## rust-numbat 1.9.0

=== debian/changelog ===
rust-numbat (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to experimental 

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 02 Jul 2024 22:28:45 +0200

rust-numbat (1.9.0-1) experimental; urgency=medium

  * Team upload.
  * Package numbat 1.9.0 from crates.io using debcargo 2.6.1

  [ Maytham Alsudany ]
  * Package numbat 1.9.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 28 Jun 2024 14:45:58 +0200
