=== debian/control ===
Source: rust-numbat
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-codespan-reporting-0.11+default-dev <!nocheck>,
 librust-heck-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-heck-0.4+unicode-dev (>= 0.4.1-~~) <!nocheck>,
 librust-itertools+default-dev (>= 0.10-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.147-~~) <!nocheck>,
 librust-num-format+default-dev (>= 0.4-~~) <!nocheck>,
 librust-num-integer+default-dev (>= 0.1.44-~~) <!nocheck>,
 librust-num-rational-0.4+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-numbat-exchange-rates-0.4+default-dev <!nocheck>,
 librust-pretty-dtoa-0.3+default-dev <!nocheck>,
 librust-rust-embed+default-dev (>= 6.0.0-~~) <!nocheck>,
 librust-rust-embed+interpolate-folder-path-dev (>= 6.0.0-~~) <!nocheck>,
 librust-strsim-0.10+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-unicode-ident-1+default-dev (>= 1.0.11-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/numbat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/numbat
Homepage: https://numbat.dev/
X-Cargo-Crate: numbat
Rules-Requires-Root: no

Package: librust-numbat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-codespan-reporting-0.11+default-dev,
 librust-heck-0.4+default-dev (>= 0.4.1-~~),
 librust-heck-0.4+unicode-dev (>= 0.4.1-~~),
 librust-itertools+default-dev (>= 0.10-~~),
 librust-libc-0.2+default-dev (>= 0.2.147-~~),
 librust-num-format+default-dev (>= 0.4-~~),
 librust-num-integer+default-dev (>= 0.1.44-~~),
 librust-num-rational-0.4+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-numbat-exchange-rates-0.4+default-dev,
 librust-pretty-dtoa-0.3+default-dev,
 librust-rust-embed+default-dev (>= 6.0.0-~~),
 librust-rust-embed+interpolate-folder-path-dev (>= 6.0.0-~~),
 librust-strsim-0.10+default-dev,
 librust-thiserror-1+default-dev,
 librust-unicode-ident-1+default-dev (>= 1.0.11-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
 librust-walkdir-2+default-dev
Provides:
 librust-numbat+default-dev (= ${binary:Version}),
 librust-numbat-1-dev (= ${binary:Version}),
 librust-numbat-1+default-dev (= ${binary:Version}),
 librust-numbat-1.9-dev (= ${binary:Version}),
 librust-numbat-1.9+default-dev (= ${binary:Version}),
 librust-numbat-1.9.0-dev (= ${binary:Version}),
 librust-numbat-1.9.0+default-dev (= ${binary:Version})
Description: Programming language for scientific computations - Rust source code
 Source code for Debianized Rust crate "numbat"
