=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat 1.9.0 --all-targets --all-features
Features: test-name=rust-numbat:@
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-insta-1+default-dev (>= 1.33.0-~~), librust-once-cell-1+default-dev (>= 1.18.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat 1.9.0 --all-targets
Features: test-name=librust-numbat-dev:default
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-insta-1+default-dev (>= 1.33.0-~~), librust-once-cell-1+default-dev (>= 1.18.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat 1.9.0 --all-targets --no-default-features
Features: test-name=librust-numbat-dev:
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-insta-1+default-dev (>= 1.33.0-~~), librust-once-cell-1+default-dev (>= 1.18.0-~~), @
Restrictions: allow-stderr, skip-not-installable
