## rust-numbat 1.11.0

=== debian/changelog ===
rust-numbat (1.11.0-6) unstable; urgency=medium

  * Team upload.
  * Package numbat 1.11.0 from crates.io using debcargo 2.7.11
  * Adjust heck dependency to 0.5

 -- James McCoy <jamessan@debian.org>  Mon, 13 Oct 2025 21:30:48 -0400

rust-numbat (1.11.0-5) unstable; urgency=medium

  * Team upload.
  * Package numbat 1.11.0 from crates.io using debcargo 2.7.11
  * Drop relaxing of heck dependency, since numbat uses the unicode feature
    which is not present in 0.5

 -- James McCoy <jamessan@debian.org>  Sat, 11 Oct 2025 13:48:05 -0400

rust-numbat (1.11.0-4) unstable; urgency=medium

  * Team upload.
  * Package numbat 1.11.0 from crates.io using debcargo 2.7.10
  * Relax codespan-reporting to 0.12

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 10 Oct 2025 15:06:22 +0200

rust-numbat (1.11.0-3) UNRELEASED; urgency=medium

  * Team upload.
  * Package numbat 1.11.0 from crates.io using debcargo 2.7.10
  * Add patch relaxing heck

 -- Matthias Geiger <werdahias@debian.org>  Fri, 3 Oct 2025 18:50:58 +0200

rust-numbat (1.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package numbat 1.11.0 from crates.io using debcargo 2.7.8
  * Bump dependency on chrono-tz to 0.10

 -- Peter Michael Green <plugwash@debian.org>  Fri, 14 Mar 2025 00:50:45 +0000

rust-numbat (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package numbat 1.11.0 from crates.io using debcargo 2.6.1
    + Numbat 1.13 requires the "jiff" crate which is not currently in Debian.
    + Numbat 1.12 requires the "mendeleev"  crate which is not currently in Debian.
  * Update relax-deps.patch for new upstream and current situation
    in Debian.
  * Set collapse_features = true
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 21:34:35 +0000
