=== debian/control ===
Source: rust-numbat
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.31-~~) <!nocheck>,
 librust-chrono-tz-0.10+default-dev <!nocheck>,
 librust-codespan-reporting-0.12+default-dev <!nocheck>,
 librust-heck-0.5+default-dev <!nocheck>,
 librust-iana-time-zone-0.1+default-dev <!nocheck>,
 librust-itertools+default-dev (>= 0.10-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.152-~~) <!nocheck>,
 librust-num-format+default-dev (>= 0.4-~~) <!nocheck>,
 librust-num-integer+default-dev (>= 0.1.44-~~) <!nocheck>,
 librust-num-rational-0.4+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-numbat-exchange-rates-0.5+default-dev <!nocheck>,
 librust-numbat-exchange-rates-0.5+fetch-exchangerates-dev <!nocheck>,
 librust-pretty-dtoa-0.3+default-dev <!nocheck>,
 librust-rust-embed-8+debug-embed-dev (>= 8.2.0-~~) <!nocheck>,
 librust-rust-embed-8+default-dev (>= 8.2.0-~~) <!nocheck>,
 librust-rust-embed-8+interpolate-folder-path-dev (>= 8.2.0-~~) <!nocheck>,
 librust-strsim-0.11+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-unicode-ident-1+default-dev (>= 1.0.12-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-walkdir-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/numbat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/numbat
Homepage: https://numbat.dev/
X-Cargo-Crate: numbat

Package: librust-numbat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev (>= 0.4.31-~~),
 librust-chrono-tz-0.10+default-dev,
 librust-codespan-reporting-0.12+default-dev,
 librust-heck-0.5+default-dev,
 librust-html-escape-0.2+default-dev (>= 0.2.13-~~),
 librust-iana-time-zone-0.1+default-dev,
 librust-itertools+default-dev (>= 0.10-~~),
 librust-libc-0.2+default-dev (>= 0.2.152-~~),
 librust-num-format+default-dev (>= 0.4-~~),
 librust-num-integer+default-dev (>= 0.1.44-~~),
 librust-num-rational-0.4+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-numbat-exchange-rates-0.5+default-dev,
 librust-numbat-exchange-rates-0.5+fetch-exchangerates-dev,
 librust-pretty-dtoa-0.3+default-dev,
 librust-rust-embed-8+debug-embed-dev (>= 8.2.0-~~),
 librust-rust-embed-8+default-dev (>= 8.2.0-~~),
 librust-rust-embed-8+interpolate-folder-path-dev (>= 8.2.0-~~),
 librust-strsim-0.11+default-dev,
 librust-termcolor-1+default-dev (>= 1.4.1-~~),
 librust-thiserror-1+default-dev,
 librust-unicode-ident-1+default-dev (>= 1.0.12-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~),
 librust-walkdir-2+default-dev
Provides:
 librust-numbat+default-dev (= ${binary:Version}),
 librust-numbat+fetch-exchangerates-dev (= ${binary:Version}),
 librust-numbat+html-escape-dev (= ${binary:Version}),
 librust-numbat+html-formatter-dev (= ${binary:Version}),
 librust-numbat+termcolor-dev (= ${binary:Version}),
 librust-numbat-1-dev (= ${binary:Version}),
 librust-numbat-1+default-dev (= ${binary:Version}),
 librust-numbat-1+fetch-exchangerates-dev (= ${binary:Version}),
 librust-numbat-1+html-escape-dev (= ${binary:Version}),
 librust-numbat-1+html-formatter-dev (= ${binary:Version}),
 librust-numbat-1+termcolor-dev (= ${binary:Version}),
 librust-numbat-1.11-dev (= ${binary:Version}),
 librust-numbat-1.11+default-dev (= ${binary:Version}),
 librust-numbat-1.11+fetch-exchangerates-dev (= ${binary:Version}),
 librust-numbat-1.11+html-escape-dev (= ${binary:Version}),
 librust-numbat-1.11+html-formatter-dev (= ${binary:Version}),
 librust-numbat-1.11+termcolor-dev (= ${binary:Version}),
 librust-numbat-1.11.0-dev (= ${binary:Version}),
 librust-numbat-1.11.0+default-dev (= ${binary:Version}),
 librust-numbat-1.11.0+fetch-exchangerates-dev (= ${binary:Version}),
 librust-numbat-1.11.0+html-escape-dev (= ${binary:Version}),
 librust-numbat-1.11.0+html-formatter-dev (= ${binary:Version}),
 librust-numbat-1.11.0+termcolor-dev (= ${binary:Version})
Description: Programming language for scientific computations - Rust source code
 Source code for Debianized Rust crate "numbat"
