=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat 1.11.0 --all-targets --all-features
Features: test-name=rust-numbat:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-approx-0.5+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-insta-1+default-dev (>= 1.34.0-~~), librust-once-cell-1+default-dev (>= 1.19.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat 1.11.0 --all-targets
Features: test-name=librust-numbat-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-approx-0.5+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-insta-1+default-dev (>= 1.34.0-~~), librust-once-cell-1+default-dev (>= 1.19.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat 1.11.0 --all-targets --no-default-features --features fetch-exchangerates
Features: test-name=librust-numbat-dev:fetch-exchangerates
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-approx-0.5+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-insta-1+default-dev (>= 1.34.0-~~), librust-once-cell-1+default-dev (>= 1.19.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat 1.11.0 --all-targets --no-default-features --features html-escape
Features: test-name=librust-numbat-dev:html-escape
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-approx-0.5+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-insta-1+default-dev (>= 1.34.0-~~), librust-once-cell-1+default-dev (>= 1.19.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat 1.11.0 --all-targets --no-default-features --features html-formatter
Features: test-name=librust-numbat-dev:html-formatter
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-approx-0.5+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-insta-1+default-dev (>= 1.34.0-~~), librust-once-cell-1+default-dev (>= 1.19.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numbat 1.11.0 --all-targets --no-default-features --features termcolor
Features: test-name=librust-numbat-dev:termcolor
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-approx-0.5+default-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-glob-0.3+default-dev, librust-insta-1+default-dev (>= 1.34.0-~~), librust-once-cell-1+default-dev (>= 1.19.0-~~), @
Restrictions: allow-stderr, skip-not-installable
